## r-cran-mediana 1.0.8

=== DESCRIPTION ===
Package: Mediana
Type: Package
Title: Clinical Trial Simulations
Version: 1.0.8
Date: 2019-05-08
Author: Gautier Paux, Alex Dmitrienko.
Maintainer: Gautier Paux <gautier@paux.fr>
BugReports: https://github.com/gpaux/Mediana/issues
Description: Provides a general framework for clinical trial simulations based
    on the Clinical Scenario Evaluation (CSE) approach. The package supports a
    broad class of data models (including clinical trials with continuous, binary,
    survival-type and count-type endpoints as well as multivariate outcomes that are
    based on combinations of different endpoints), analysis strategies and commonly
    used evaluation criteria.
Imports: doParallel, doRNG, foreach, MASS, mvtnorm, stats, survival,
        utils
License: GPL-2
URL: http://gpaux.github.io/Mediana/
RoxygenNote: 6.1.1
Encoding: UTF-8
Suggests: flextable, knitr, officer, rmarkdown, pander
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2019-05-08 12:18:21 UTC; gauti
Repository: CRAN
Date/Publication: 2019-05-08 13:20:03 UTC
