=== debian/changelog ===
r-cran-mediana (1.0.8-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:26:36 +0000

r-cran-mediana (1.0.8-3) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 22:07:51 +0200

r-cran-mediana (1.0.8-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 02 Apr 2020 21:26:43 +0200

r-cran-mediana (1.0.8-1) unstable; urgency=medium

  * Initial release (closes: #954814)

 -- Andreas Tille <tille@debian.org>  Mon, 23 Mar 2020 22:09:17 +0100
