=== debian/control ===
Source: r-cran-mediana
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-doparallel,
               r-cran-dorng,
               r-cran-foreach,
               r-cran-mass,
               r-cran-mvtnorm,
               r-cran-survival
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mediana
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mediana.git
Homepage: https://cran.r-project.org/package=Mediana
Rules-Requires-Root: no

Package: r-cran-mediana
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: clinical trial simulations
 Provides a general framework for clinical trial simulations based on the
 Clinical Scenario Evaluation (CSE) approach. The package supports a
 broad class of data models (including clinical trials with continuous,
 binary, survival-type and count-type endpoints as well as multivariate
 outcomes that are based on combinations of different endpoints),
 analysis strategies and commonly used evaluation criteria.
