=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/Mediana_([-\d.]*)\.tar\.gz
